Anonymous Login
2019-09-19 09:58 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001294Pending Requests[All Projects] Generalpublic2013-03-30 10:48
Reporterdlw1660 
Assigned To 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionduplicate 
Product Version 
Target VersionFixed in Version 
Summary0001294: Gantt not generating complete chart when printing to PDF
Descriptionprint to PDF only shows first 22 tasks
TagsNo tags attached.
Attached Files

-Relationships
duplicate of 0001257closedcaseydk v3.2 Release Gantt chart print to PDF only shows the first 24 tasks 
+Relationships

-Notes

~0002861

carlosazevedo (reporter)

The Gantt printing has a lot of problem, most of which I've fixed on my (temporary) fork. You can get several patches I submitted at https://github.com/carlosazevedo/web2project/commits/master

~0002868

caseydk (administrator)

Duplicate.
+Notes

-Issue History
Date Modified Username Field Change
2013-03-20 17:30 dlw1660 New Issue
2013-03-21 01:04 carlosazevedo Note Added: 0002861
2013-03-30 10:48 caseydk Relationship added duplicate of 0001257
2013-03-30 10:48 caseydk Project v3.0 Release => Pending Requests
2013-03-30 10:48 caseydk Note Added: 0002868
2013-03-30 10:48 caseydk Status new => closed
2013-03-30 10:48 caseydk Resolution open => duplicate
+Issue History